﻿body {
	background: #ffffff url("images/background.jpg") repeat-x;
	color: #808080;
	font: normal 12px Verdana, Verdana, Geneva, sans-serif;
	margin: 0;
	padding: 0;
	text-align: center;
}
a {
	color: #CC6600;
	text-decoration: none;
}
a:hover {
	color: #CC6600;
	text-decoration: none;
	border-top-style: dashed;
	border-top-width: 1px;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-top-color: #CC6600;
	border-bottom-color: #CC6600;
}
h1 {
	border-width: 1px;
	color: #CC6600;
	font: 120% Verdana, Verdana, Geneva, sans-serif;
	text-align: left;
	margin-bottom: 20px;
	border-bottom-style: dotted;
	font-weight: bold;
	letter-spacing: 3px;
}

h2{
	color: #666666;
	font: normal 110% verdana;
	text-align: left;
	font-weight: bold;
}

h3{
	color: #800000;
	font: normal 20px Tahoma, Geneva, sans-serif;
	text-align: left;}

h4 {
	border-bottom: 1px dashed #959595;
	color: #959595;
	font: bold 16px Arial, Helvetica, sans-serif;
	text-align: left;}

.TextNapravo {
	text-align: right;
	font-size: xx-small;
}

.NejmensiPismo {
	font-size: xx-small;
	font-weight:normal ;
}

#obal {
	width: 900px;
	height: 600px;
	margin: 0px auto 0px auto;
	}
	
#horni {
	height: 215px;
	background-image: url('images/PozadiStranky/zahlavi_skD.jpg');
	font-size: 90%;
}
#stred {
	padding: 1px 60px 10px 60px;
	background-image: url('images/PozadiStranky/vypln_stredni.jpg');
	background-repeat: repeat-y;
	text-align: left;
}
	
#dolni {
	height: 110px;
	background-image: url('images/zapati.jpg');
	background-repeat: no-repeat;
}
	
#navigace_horni {
	font-size: 120%;
	text-align: center;
	position: relative;
	z-index: 1;
	width: 900px;
	left: 0px;
	height: 30px;
	top: 130px;
	color: #FFFFFF;
	font-weight: bold;
}
#navigace_horni a {
	border-style: none;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
#navigace_horni a:hover {
	color: #FFCC00;
	text-decoration: overline;
}
#clenove {
	padding: 20px;
	text-align: center;
	font-family: Verdana, Verdana, Geneva, sans-serif;
	color: #800000;
	font-size: 160%;
	vertical-align: text-top;
}

}

#clenove a {
	color: #800000
}

#clenove a:hover {
	color: #000080
}
#clenove a:visited {
	color: #800000
}

.aktuality {
	color: #000000;
	font-family: "Trebuchet MS";
	font-size: 14px;
}

.aktuality_polozka {
	color: #000000;
	font-family: "Trebuchet MS";
	font-size: 12px;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #808080;
	list-style-image: url('images/info_ikona3.jpg');
}

.download_polozka {
	color: #000000;
	font-family: "Trebuchet MS";
	font-size: 12px;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #808080;
	list-style-image: url('images/ikona_download.jpg');
}


.StylObrazkuVlevo {
	vertical-align: top;
	margin-left: 5px;
	margin-right: 5px;
}

.menu {
	border-style: dotted;
	border-width: 1px;
	border-color: #CCCCCC;
	padding: 5px;
	text-align: center;
	position: relative;
	width: 600px;
	left: 100px;
	color: #C0C0C0;
	font-weight: bold;
	font-family: verdana;
}
.menu a {
	color: #808080;
	font-weight: bold;
	text-decoration: none;
}
.menu a:hover  {
	border-style: none;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	background-color: #808080;
}
#tabulka {
	padding: 0px;
	text-align: left;
	font-family: Verdana, Verdana, Geneva, sans-serif;
	color: #800000;
	font-size: 120%;
	vertical-align: text-top;
}

.TextTabulkyZahlavi {
	text-align: center;
	font-size: x-small;
	background-color: #CC6600;
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: 3px;
}
.TextTabulky {
	text-align: left;
	font-size: small;
	color: #CC6600;
	font-family: Verdana;
}

.NadpisZapasy {
	text-align: center;
	font-size: x-small;
	background-color: #CC6600;
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: 3px;
	margin-left: 80px;
}